exposing hidden packages with runghc

Duncan Coutts duncan.coutts at worc.ox.ac.uk
Thu Jul 2 18:17:02 EDT 2009

On Thu, 2009-07-02 at 14:44 +0100, Iain Barnett wrote:

> 2009/7/1 Duncan Coutts <duncan.coutts at worc.ox.ac.uk>
>         > This is on a Debian 5.1 machine with GHC 6.8.2 and 6.8.3 on
>         it.
>         The latest version of cabal-install should work fine there.
>         Duncan
> Unless you've actually tried installing it on there lately, then I'd
> have to disagree. I've now got GHC 6.10.3 running and Cabal,
> and all the packages needed for cabal-install, and still, it won't go
> on using runghc or ghc to build it.

Do you have any more details on that? What problem are you hitting
exactly? A log file would help us see what's going on. I did test
ghc-6.8 when releasing Cabal-1.6 and cabal-install-0.6.2.


More information about the Libraries mailing list